AutoInstalador 5.00 m33-6 compatible con Camara

1, 2, 3, 4, 5, 6
Imagen

Imagen


Esta aplicacion solo es valida para placas no malditas


Aqui os dejo mi ultimo autoinstalador.
Con el podrás instalar 5.00 m33-6 desde cualquier Custom firmware anterior o posterior.
Se han añadido y activado los plugins para que pueda cargar algunas copias de seguridad que requieran un Firmware 6.XX sin necesidad de parchearla
Ademas es compatible con la camara para el juego Invizimails

LISTADO DE COMPATIBILIDAD

Rock Band Unplugged – 5.51 (Works)
LittleBIGPlanet – 6.20 (Works)
Gran Turismo – 6.00 (Works)
SOCOM Fireteam Bravo 3 – 5.51 (Works)
Patchwork Heroes – 6.20 (Works)
Echoshift – 6.20 (Works)
Uno – 6.00 (Works)
Pixeljunk Monsters Deluxe – 5.51 (Works)
Motorstorm Arctic Edge – 5.55 (Works)
Patapon 2 – 5.03 (Works)
Def Jam Fight For NY – 5.51 (Works)
Obscure: The Aftermath – 5.51 (Works)
Undead Knights – 6.00 (Works)
Sega Genesis Collection – 5.51 (Works)
LocoRoco Midnight Carnival – 5.03 (Works)
Kurulin Fusion – 5.51 (Works)
Ridge Racer – 6.10 (Works)
Beats – 5.03 (Works)
Ape Quest – 3.71 (Works)
Armored Core 3 – 6.00 (Works)
Mercury – 6.20 (Works)
Mercury Meltdown – 6.20 (Works)
Creature Defense – 5.51 (Works)
Crimson Room Reverse – 6.00 (Works)
Everyday Shooter – 3.95 (Works)
Pinball Heroes – 5.51 (Works)
Prince of Persia Revelations – 5.51 (Works)
Brainpipe (Minis) 6.00 (Works)
Homerun Hitters (Minis) 6.00 (Works)
Hysteria Project (Minis) 6.00 (Works)
Monopoly (Minis) 6.00 (Works)
Modnation Racers DEMO – 6.20 (Doesn’t work)
Metal Gear Solid Peace Walker DEMO – 6.20 (Works)
Naruto Shippuden: UNH3 – 6.20 (Doesn’t work)
The Eye of Judgement DEMO – 6.20 (Works)
Silent Hill Shattered Memories – 6.20 (Works)
Final Fantasy Crystal Defenders DEMO – 6.20 (Doesn´t work)

Como siempre, cualquier fallo que veais decidmelo que se solucione

http://www.fileserve.com/file/GJcuPgh

Saludos
Que bien amigo, facilitar las cosas para usuarios nuevos, no lo he bajado, pero sería bueno que agregaras el "5.00 M33-7" para corregir el fallo al seleccionar acelerar velocidad de memoria y activar versión.txt. Se nota el cambio en las PSP Slim.

Algunos juegos minis no me van con el "m33_620" pero si con el "prometheus", lo que he hecho es utilizar el plugin "pergame", con éste se carga el(los) plugin(s) que predetermine para el(los) juegos.

Saludos.
Pues para la proxima version ya se que ponerle
Gracias socio
Saludos
Ya nos contarás como te ha ido
Saludos
Gracias por el instalador.

salu2
juaquix escribió:Ya nos contarás como te ha ido
Saludos



Perfecto, lo acabo de instalar y todo OK, con gente asin da gusto tener la psp.

EDITO: como puedo jugar a mis copias sin tener un UMD dentro??.
podrias modificar todo para que indique algo distinto ? M33-7 seria una buena opción.

Lo digo para poder diferencias las makinas que tengamos con esto instalado.

saludos
albertosh escribió:
juaquix escribió:Ya nos contarás como te ha ido
Saludos



Perfecto, lo acabo de instalar y todo OK, con gente asin da gusto tener la psp.

EDITO: como puedo jugar a mis copias sin tener un UMD dentro??.

Pulsa select en el XMB y en el modo iso selecciona m33

Respecto a lo de cambiar el m33-6 por otra cosa, se me escapa a mis conocimientos
si alguien me ayuda se podria hacer
Saludos
Vale est instalador para la demo del god of war nuevo
He encontrado este listado de compatibilidad
LISTADO DE COMPATIBILIDAD
Rock Band Unplugged – 5.51 (Works)
LittleBIGPlanet – 6.20 (Works)
Gran Turismo – 6.00 (Works)
SOCOM Fireteam Bravo 3 – 5.51 (Works)
Patchwork Heroes – 6.20 (Works)
Echoshift – 6.20 (Works)
Uno – 6.00 (Works)
Pixeljunk Monsters Deluxe – 5.51 (Works)
Motorstorm Arctic Edge – 5.55 (Works)
Patapon 2 – 5.03 (Works)
Def Jam Fight For NY – 5.51 (Works)
Obscure: The Aftermath – 5.51 (Works)
Undead Knights – 6.00 (Works)
Sega Genesis Collection – 5.51 (Works)
LocoRoco Midnight Carnival – 5.03 (Works)
Kurulin Fusion – 5.51 (Works)
Ridge Racer – 6.10 (Works)
Beats – 5.03 (Works)
Ape Quest – 3.71 (Works)
Armored Core 3 – 6.00 (Works)
Mercury – 6.20 (Works)
Mercury Meltdown – 6.20 (Works)
Creature Defense – 5.51 (Works)
Crimson Room Reverse – 6.00 (Works)
Everyday Shooter – 3.95 (Works)
Pinball Heroes – 5.51 (Works)
Prince of Persia Revelations – 5.51 (Works)
Brainpipe (Minis) 6.00 (Works)
Homerun Hitters (Minis) 6.00 (Works)
Hysteria Project (Minis) 6.00 (Works)
Monopoly (Minis) 6.00 (Works)
Modnation Racers DEMO – 6.20 (Doesn’t work)
Metal Gear Solid Peace Walker DEMO – 6.20 (Works)
Naruto Shippuden: UNH3 – 6.20 (Doesn’t work)
The Eye of Judgement DEMO – 6.20 (Works)
Silent Hill Shattered Memories – 6.20 (Works)
Final Fantasy Crystal Defenders DEMO – 6.20 (Doesn´t work)
juaquix escribió:
albertosh escribió:
juaquix escribió:Ya nos contarás como te ha ido
Saludos



Perfecto, lo acabo de instalar y todo OK, con gente asin da gusto tener la psp.

EDITO: como puedo jugar a mis copias sin tener un UMD dentro??.

Pulsa select en el XMB y en el modo iso selecciona m33

Respecto a lo de cambiar el m33-6 por otra cosa, se me escapa a mis conocimientos
si alguien me ayuda se podria hacer
Saludos


Todo perfecto ^^.
muchas gracias tio por el autoinstalador muy currado, antes tenia la gen, y ahora he cambiado de version para probar la demo de god of war, y la ejecuto y me dice lo siiguiente:

La version de software de su sistema psp es 5.00. Para empezar debe actualizar a la version 6.20 o posterior.

¿que es lo que pasa?
omnismart escribió:Que bien amigo, facilitar las cosas para usuarios nuevos, no lo he bajado, pero sería bueno que agregaras el "5.00 M33-7" para corregir el fallo al seleccionar acelerar velocidad de memoria y activar versión.txt. Se nota el cambio en las PSP Slim.

Algunos juegos minis no me van con el "m33_620" pero si con el "prometheus", lo que he hecho es utilizar el plugin "pergame", con éste se carga el(los) plugin(s) que predetermine para el(los) juegos.

Saludos.
Donde esta ese ese M33-7 ?
No lo he visto nunca.
davidbg22 escribió:muchas gracias tio por el autoinstalador muy currado, antes tenia la gen, y ahora he cambiado de version para probar la demo de god of war, y la ejecuto y me dice lo siiguiente:

La version de software de su sistema psp es 5.00. Para empezar debe actualizar a la version 6.20 o posterior.

¿que es lo que pasa?

El plugin no debe de ser compatible con ese juego
Prueba con 5.00 m33-6 prometheus
Saludos
El "m33-7" es un addon que soluciona un problema con la velocidad en la memory stick
no es un firmware como tal
Saludos
No he encontrado información en el foro, como se debe aplicar ?
Busca informacion en google
No he usado ese addon
Saludos
hola soy novato y no se muxo de esto...pero acabo de instalar el autoinstalador y toda la intalacion a ido bien pero intento cargar una iso q antes me funcionaba y ahora me sale: Imposible Iniciar El Juego (80020321)....:S:S:S:S:S q tengo q hacer??? por favor ayuda :(:(:(
Pulsa select en el XMB (donde estan los menues de la psp) y pon el modo iso en m33 o sony
Saludos
Hola una duda como hago lo de la version.txt que alguien me lo explique please gracias y esperando respuesta
Explica que quieres hacer y te ayudaremos
Saludos
hola, lo primero enhorabuena por el instalador, es genial.
tengo un problema en mi fat 1000, cuando he dado una tecla para salir del flasheo diciendome que todo ok, se ha quedado parpadeando la luz verde un buen rato hasta que se ha reiniciado.
he probado la camara 450, no funciona, el juego original de invizimals me dice que actualize para jugar y no puedo jugar al play english (copia de seguridad), se me apaga la psp. he probado con otras copias y si funcionan. gracias
GRACIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAS :D:D:D:D:D:D:D:D
El Kingdom Hearts Birth By Sleep (Al menos mi backup) no funciona.
hola, la camara funciona (debia ser que no estaba bien enganchada al usb) con backup de invizimals, con el original me sigue pidiendo la actualizacion.
¿actualizo a prometheus? http://www.todopsp.com/foros/showthread.php?t=127098
con el play english cuando estaba en gen d3 recuerdo que actualize a prometheus y funciono
Buenas play english con gen d-3 funciona perfectamente.Para usar la camara en 500m33-6 habia un tutorial miratelo


hilo_m33-620-prx-soporte-para-psp-450-go-cam-24-08-2010_1457014
El autoinstalador prepara la memroy stick con los plugins necesarios para que funcione la camara
Si no puedes jugar con el umd de invizimails, haz una copia de seguridad y prueba
Saludos
igusi2000 escribió:Buenas play english con gen d-3 funciona perfectamente.Para usar la camara en 500m33-6 habia un tutorial miratelo


hilo_m33-620-prx-soporte-para-psp-450-go-cam-24-08-2010_1457014

ok, gracias por contestar, efectivamente en gen d-3 funciona. mi pregunta es si puedo ponerle el prometheus sin que me fastidie la camara
Siempre que dejes la carpeta seplugins y kd620 que crea el autoinstalador te funcionará la camara.
Saludos
juaquix escribió:El autoinstalador prepara la memroy stick con los plugins necesarios para que funcione la camara
Si no puedes jugar con el umd de invizimails, haz una copia de seguridad y prueba
Saludos

muchisimas gracias, funcionando play english, camara desde el menu e invizimals con backup.
actualizado a prometheus sin problemas.
de nuevo agradeceros la ayuda que me habeis prestado
Mil gracias!! un gran aporte, llevaba desde el dia 20 de agosto que le regale a mi hijo la camara y el invizimals y no podia jugar! tenia el gen y he pasado al m33 6 muy facil e intuitivo.
Funciona el juego desde la memory no desde la umd, pero va!

Muchas gracias! un gran trabajo!
Se sabe si Kingdom hearts BBS funcionara con este firmware?? Tengo Gen-D3 y no se si pasar a esta o a el prometheus.
Asgalath escribió:Se sabe si Kingdom hearts BBS funcionara con este firmware?? Tengo Gen-D3 y no se si pasar a esta o a el prometheus.


VzRs escribió:El Kingdom Hearts Birth By Sleep (Al menos mi backup) no funciona.


Hay que instalar también el Prometheus para este Custom Firmware, sería más que importante que el autor del hilo informase de esto.
Si no lo instalas también, es igual que estar en GEN-D3 a vistas de los juegos más recientes.
tengo instalado la versión firmware 5.50 gen-d3 pero hay copias de seguridad que no me cargan me salen un mensaje tal como este 80020148 me gustaría saber si con tu versión podría cargar mis copias de seguridad muchas gracias y por cierto desde donde lo descargó tu software
Se instala en el pc.
No se si te funcionará
es mejor el prmetheus pero este no toca la flash
Saludos
Buenas juaquix,he pasado de m33-5.00-4 al 5.00-6 con tu autointaler,todo perfecto,invizimals funciona ok con su camara pero al entrar desde el menu foto a la camara para tomar fofografias o grabar video,la psp se apaga,es normal?
He revisado todo lo que pone en el hilo http://www.elotrolado.net/hilo_m33-620-prx-soporte-para-psp-450-go-cam-24-08-2010_1457014 y parace estar todo bien y en su sitio
Tambien me gustaria saber que prometheus me recomiendas y si dejara de funcionar la camara con el
Gracias de antemano [sonrisa]
Como ya dije antes:
Siempre que dejes la carpeta seplugins y kd620 que crea el autoinstalador te funcionará la camara.


Saludos
Ya lo tengo solucionado,puse en el recovery usar txt y a funcionar
Gracias por todo
Gracias por compartir la solucion compi
muchas gracias por el autoinstalador....
después de casi un año con los invizimals mis hijos me han dejado las psp y las he puesto sin problemas la 5.00 m33-6, siempre tuve m33....
La duda.... Quiero ejecutar la copia del granturismo, es posible con ésta versión o debo pasar a 5.5gen, he leido muchos post del foro y no me aclaro
también he intentado parchear la iso con el decrypter pero no me deja creo que es por tener la m33

gracias de nuevo juaquix
Le puedes poner el prometheus para 5.00 m33-6
Saludos
hola, se q la pregunta sonara un poco rara pero.. esq hace muxisimo tiempo q no toco mi psp y creo q esta en la 3.42 cf creo q era en fin y me gustaria actualizarla para meterle caña de nuevo, con este autoinstalador puedo verdad?? y lo de la placas malditas?? cuales son??

gracias
sr.vercetti eso depende del tiempo que tenga tu psp las de ahora traen una placa que no puedes modificar si ya tiene un tiempo no te debe dar ningun problema.

Una pregunta sirve para psp 3000 sin placa maldita??
Sr_Vercetti escribió:hola, se q la pregunta sonara un poco rara pero.. esq hace muxisimo tiempo q no toco mi psp y creo q esta en la 3.42 cf creo q era en fin y me gustaria actualizarla para meterle caña de nuevo, con este autoinstalador puedo verdad?? y lo de la placas malditas?? cuales son??

gracias

Puedes usarlo sin problema

Javi xerez, No existe ninguna psp 3000 sin placa maldita
Saludos
muchas gracias, mñn le metere caña ´:D
Juaquix en primer lugar gracias por tu trabajo.

juaquix escribió:Le puedes poner el prometheus para 5.00 m33-6
Saludos


Eso es lo que yo quiero, pero no se como poner prometheus 2 despues de haber utilizado tu Autoinstalador. ¿Tengo que poner primero prometheus 1 o se puede poner el 2 directamente de algun modo? Puedes indicarme algun hilo-tutorial a seguir?
No utilizo prometheus, fixeo mis copias de seguridad pero en este foro seguro que encuentras lo que buscas
Saludos
Hola, tengo un problema con el autoinstalador. Como te dije, soy novato en esto. A ver, instale el autoinstalador en mi ordenador, lo ejecuté, enchufe mi psp al usb y le di a la unidad en la que pilló la psp. Acto seguido, empezo a "rular" la psp (la linea esa q sale debajo de las palabras "modo usb" salio, y supongo q eso sera q le estaria metiendo cosas), y el programa se puso en No Responde en el ordenador. Espere un poco, y la psp del ordenador salio con la pantalla en negro, y en la psp mia dejo de salir la linea esa. Espere un rato, y al ver q no cambiaba nada, la desenchufe, y tengo un programa instalado q pone recovery o algo de eso. En el sistema sigo teniendo la 3.71 m33, y ahora pruebo mi copia de seguridad del patapon 1 y no me rula. Le di a select y cambie la iso a m33, encendi el patapon y me fue normal, pero se me queda en el "now loading" pillado (antes, con la 3.71 m33, me funcionaba el patapon a la perfeccion). Mi psp es 1000.

Q tengo q hacer? Ejecuto el programa ese del recovery desde la psp? La vuelvo a enchufar al ordenador y ejecuto el instalador ese otra vez?

Gracias por atenderme.

EDIT: Q cosa mas rara... Me ha dado por probar otro juego, el mgs portable ops (del cual tb tenia una partida salvada ya) y me funciona perfectamente. He probado a borrar la copia de seguridad del patapon y meterla otra vez, pero sigue kedandoseme pillado en el "now loading"...
buenas Phyras, yo no entiendo muxo pero vamos hace una semana actualice mi psp y sin problemas, mira lo primero q t recomendaria seria formatear la tarjeta en la psp luego la conectas y ejecutas el autoinstaler, le dices lo de la unidad y lo dejas pasando los arxivos, cuando se pone la psp en negro. ya a terminado pero si t fijas la psp no esta en negro tiene letras oscuras y no se distinguen, si le pasas el raton veras las letras y un minituto de lo q tienes q hacer. pero vamos tendrias q ejecutar el arxivo nuevo q t sale y seguir los pasos... y weno cuando acabes debes de tenes el fw5.00 m336 si tienes otro esq no se a actualizado, miralo antes de intentar instalarlo de nuevo. xau y ya me contaras
Ah vale, entonces ejecuto desde la psp el Hellcat recovery ese no? Esq yo no le pase el raton entonces no vi el minituto... Es eso lo q hay q hacer?
279 respuestas
1, 2, 3, 4, 5, 6